Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44670/?format=api
{ "ob_id": 44670, "uuid": "4c728040321d4342a27b19f80c8bfd0c", "title": "WesCon: Cloud height measurements from the Met Office Vaisala CT25K Laser Ceilometer at Airfield Camp, Netheravon, v1.0 (20230426-20230919)", "abstract": "Cloud height measurements from the Met Office Vaisala CT25K Laser Ceilometer deployed at Netheravon, Wiltshire (51.241°N, -1.777°W, 120 m amsl) in southern England during the summer of 2023. Netheravon formed a supersite for the Wessex Summertime Convection Experiment (WesCon)/WesCon - Observing the Evolving Structures of Turbulence (WOEST) field campaign. \r\n\r\nThe CT25K Laser ceilometer is a general-purpose cloud height sensor employing LIDAR technology for detection of clouds, precipitation and other obstructions to vision. The CT25K provides reliable determination of cloud height up to 25,000 feet (7.5 km) thus covering most heights where dense clouds appear. It is designed to detect up to three possible cloud layers.\r\nThe Vaisala CT25K laser ceilometer measures cloud height-or vertical visibility if the cloud base is obscured. The single-lens design also ensures reliable measurements in fog, rain, snow and haze.\r\n\r\nTo ensure optimal traceability and transparency of data, comprehensive metadata is included.", "keywords": "WesCon, Met Office, ceilometer, cloud height, cloud base", "publicationState": "citable", "dataPublishedTime": "2025-08-07T08:24:00", "doiPublishedTime": "2025-08-07T09:05:49", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44672/?format=api", "dataPath": "/badc/woest/data/metoffice-ceilometer-ct25k/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 466920596, "numberOfFiles": 147, "fileFormat": "NetCDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12565/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4728/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75733/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75863/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75864/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75865/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75866/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75867/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75868/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75869/?format=api" ], "dataLineage": "Data were processed and prepared by the Met Office instrument team before delivery to the NERC EDS Centre for Environmental Data Analysis (CEDA) for long term archival.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13468/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/37501/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213910/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213909/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213911/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213904/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213905/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213906/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213907/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213908/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213914/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/44671/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2532/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "ukmo_wx", "label": "restricted: ukmo_wx group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/ukmo_agreement.pdf", "licenceClassifications": "academic" } ], "discoveryKeywords": [] }